GTAinside.com - Grand Theft Auto Mods, Addons, Cars, Maps, Skins and more.

Go Back   GTAinside.com Foren > Episodes from Liberty City > Editing

Reply
 
Thread Tools Rating: Thread Rating: 2 votes, 5.00 average.
Old 02.11.2010, 15:53   #1
bubble
Registered User
 
Join Date: Nov 2010
Posts: 4
GTA episodes from liberty city auto einfügen?

Hallo,
ich wollte in eflc autos einfügen und habe dazu OpenIV geholt(SparkIV stürzt immer ab wenn ichs installieren will). Nach der installation von OpenIV zeigt er mir aber an, dass im GTA ordner keine GTAIV.exe vorhanden ist ,was ja auch stimmt weil ich hab ja kein GTAIV sondern Eflc. Wie kann ich also einen Fahrzeugskin da einfügen oder geht das überhaupt?
danke
bubble is offline   Reply With Quote
Old 02.11.2010, 16:40   #2
mitzsufreak
Registered User
 
Join Date: Oct 2010
Location: nbg
Posts: 100
Send a message via MSN to mitzsufreak
Smile

hi es geht schon aber du brauchst dazu genau das spark für eflc

es ist das hier

http://www.gtainside.com/download.ph...nload&id=28310
mitzsufreak is offline   Reply With Quote
Old 02.11.2010, 17:01   #3
bubble
Registered User
 
Join Date: Nov 2010
Posts: 4
das Problem bei mir ist nur immer wenn ich das versuche zu öffnen also die Spark exe dann stürzt es ab und zwar bei allen versionen. Hab win 7 64bit
bubble is offline   Reply With Quote
Old 02.11.2010, 18:04   #4
Astra
Ehrenmitglied
 
Astra's Avatar
 
Join Date: Apr 2009
Location: Augsburg
Posts: 6,910
Ich habe den Thread in den GTA EfLC-Bereich verschoben.

Quote:
Originally Posted by bubble View Post
das Problem bei mir ist nur immer wenn ich das versuche zu öffnen also die Spark exe dann stürzt es ab und zwar bei allen versionen. Hab win 7 64bit
Hast du SparkIV auch als Administrator und/oder im Kompatibilitätsmodus gestartet?

btw, ich habe auch Windows 7 64-bit und SparkIV läuft einwandfrei...
__________________
Astra is offline   Reply With Quote
Old 02.11.2010, 18:12   #5
bubble
Registered User
 
Join Date: Nov 2010
Posts: 4
ja habe als kompatibilitätsmodus win xp sp 3 und als admin ausführen. Stürzt immer ab wenn ich auf die exe drücke. Gibt es keine eflc version von openIV? weil das konnte ich starten.
bubble is offline   Reply With Quote
Old 03.11.2010, 13:22   #6
bubble
Registered User
 
Join Date: Nov 2010
Posts: 4
also ich hab jetzt einfach nochmal OpenIV ausprobiert und das stürzt auch ab... was kann das sein?
bubble is offline   Reply With Quote
Old 14.05.2011, 22:48   #7
AeroxRoger
Registered User
 
Join Date: May 2011
Posts: 18
Hey,
Hol dir einfach GTA IV Vehicle Mod Installer.
Und füge den wagen dan mit dem mod installer ein.
Ist zwar eigentlich für gta 4 gedacht, Aber es funzt auch bei gta eflc. Habe es selber ausprobiert.
Der ist viel besser als das spark dingens. Er ist so einfach wie bei gta sa der mod installer.
Versuchs einfach mal mit dem mod installer und dan hoffe ich bei dir funzt es genauso wie bei mir.

Hoffe ich konnt dir helfen.
Gruß, Roger
AeroxRoger is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT +1. The time now is 17:39.